/* This file runs multiple things to add ada compliance site wide */


/* Insert this file below all others so that it will not get overrode */

#skip-link {
    background-color: #white;
    color: black;
    border: 2px solid #8F112A;
    font-weight: bold;
    /*Change the above colors to reflect the color scheme of the site*/
    padding: 10px 5px;
    display: block;
    width: 150px;
    border-radius: 5px;
    position: absolute;
    top: -45px;
    font-size: 15px;
    z-index: 9999;
}

#skip-link:focus {
    top: 0px;
    left: 50px;
    transition: .5s;
}

.arrow-box {
    position: relative;
    background: #FFFFFF;
    border: 2px solid #8F112A;
    border-radius: 6px;
    padding: 2px;
}

.arrow-box:after,
.arrow-box:before {
    bottom: 100%;
    left: 10%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
}

.arrow-box:after {
    border-color: rgba(213, 0, 0, 0);
    border-bottom-color: #8F112A;
    border-width: 10px;
    margin-left: -10px;
}

.arrow-box:before {
    border-color: rgba(213, 0, 0, 0);
    border-bottom-color: #8F112A;
    border-width: 10px;
    margin-left: -10px;
}

.external-notification {
    position: absolute;
    left: -9000px;
    width: 0;
    overflow: visible;
    opacity: 0;
    visibility: hidden;
    z-index: 99999;
}

a.external-link:hover .external-notification,
a.external-link:focus .external-notification,
a.external-link:active .external-notification {
    top: 0;
    left: 0;
    width: 12em;
    border: 0px solid transparent;
    background-color: #8F112A;
    color: #000;
    font-weight: bold;
    font-size: 16px;
    font-family: Helvetica, Arial, sans-serif; 
    text-align: center;
    opacity: 1;
    padding: 0px;
    margin-top: 10px;
    border-radius: 5px;
    -webkit-transition: opacity 1s;
    -moz-transition: opacity 1s;
    transition: opacity 1s;
    visibility: visible;
}